<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Juan Pablo Jimenez Izquierdo">
        <title>Pagina informativa programa Tecnología en desarrollo de software</title>
        <link rel="stylesheet" href="estilos.css">
        
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">

    </head>
    <body>
        <div class="container">
           
            <div>
                <div>
                    <img class="centered-img" src="img/logo-ucp.png" alt class="UCP">
                </div>
                
                <div>
                    <h1> Pagina informativa programa <br> Tecnología en
                        desarrollo
                        de software</h1>
                </div>
                <br>
                <h2>
                    Información General
                </h2>
                <hr>
                <section>
                    
                    <div>
                        <h3>
                            Presentación
                        </h3>
                        <p>
                            El programa de Tecnología en Desarrollo de Software
                            es
                            apoyo para la formación de personas creativas e
                            innovadoras con competencia para aplicar
                            conocimientos
                            en la solución de problemas tecnológicos y con
                            capacidad
                            para la toma de decisiones, capaces de diseñar y
                            desarrollar proyectos que garanticen el uso y
                            aprovechamiento adecuado
                            de sistemas de información en organizaciones
                            mediante la
                            apropiación de tecnologías informáticas.
                        </p>
                        <ol type="i" class="lista1">
                            <li>
                                Título otorgado: Tecnólogo en Desarrollo de
                                Software
                            </li>
                            <li>
                                Nivel de formación: Tecnológico
                            </li>
                            <li>
                                Facultad: Ciencias Básicas e Ingeniería
                            </li>
                            <li>
                                Duración: Seis (6) semestres
                            </li>
                            <li>
                                Registro calificado: 009717 del 16/06/2023 -
                                Vigencia: 7 años
                            </li>
                            <li>
                                Modalidad: Presencial

                            </li>
                        </ol>
                    </div>
                </section>
                <br>
                <hr>
                <section>
                    <h2>
                        Coordinador
                    </h2>
                    <div>
                        <img class="centered-img" src="img/jorge-banol.jpg" alt class="UCP">
                    </div>
                    <p> <center><b>Jorge Leonarno Bañol</b></center> </p>
                </section>
                <br>
                <hr>
                <section>
                    <h2> Perfil profesional </h2>
                    <h3> Perfil de formación profesional
                    </h3>
                    <p>
                        El Tecnólogo en Desarrollo de Software administra y
                        desarrolla, soluciones computacionales en el ámbito de
                        sistemas de información.

                        Asesora procesos de implementación de Sistemas de
                        Información. Acompaña y asesora el manejo eficiente de
                        la
                        información y los recursos
                        informáticos de una organización, genera propuestas para
                        la
                        creación de negocios asociados con el uso y
                        aprovechamiento
                        de recursos
                        tecnológicos en función de la satisfacción de
                        necesidades
                        sociales.
                    </p>
                    <br>
                    <h3> Perfil ocupacional </h3>
                    <p>
                        El Tecnológo en Desarrollo de Software se puede
                        desempeñar
                        como:
                    </p>
                    <ul>
                        <li>
                            Desarrollador de software
                        </li>
                        <li>
                            Administrador de sistemas de información
                        </li>
                        <li>
                            Administrador de bases de datos
                        </li>
                        <li>
                            Asesor de procesos de implementación de TIC
                        </li>
                    </ul>
                </section>
            </div>
           
        </div>
    </body>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>

</html>
